plugin:
    tools:
        - name: badges
          class: trophy
          is_displayable_in_workspace: true
          is_displayable_in_desktop: true
          tool_rights:
              - name: grant

    data_sources:
        - name: badges
          type: list
          context: [workspace, desktop]
          tags: [activity, community]

        - name: my_badges
          type: list
          context: [workspace, desktop]
          tags: [activity, community]

    templates:
        - name: badge_granted
          type: email
          placeholders:
              - badge_name
              - badge_description
              - badge_image
              - badge_image_url
              - badge_duration
              - assertion_url
              - issued_on

        - name: badge_certificate
          type: pdf
          placeholders:
              - badge_name
              - badge_description
              - badge_image
              - badge_image_url
              - badge_duration
              - assertion_id
              - issued_on
              - issuer_name
              - issuer_email
              - issuer_phone
              - issuer_street
              - issuer_pc
              - issuer_town
              - issuer_country
